Bug 195945 - [MAINTAINER] Update sysutils/zogftw to 2014-12-12-71f792b
Summary: [MAINTAINER] Update sysutils/zogftw to 2014-12-12-71f792b
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo Egea Gondolfo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-13 13:11 UTC by Fabian Keil
Modified: 2014-12-13 17:59 UTC (History)
1 user (show)

See Also:


Attachments
sysutils/zogftw: Update to 2014-12-12-71f792b (1.65 KB, patch)
2014-12-13 13:11 UTC, Fabian Keil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2014-12-13 13:11:02 UTC
Created attachment 150541 [details]
sysutils/zogftw: Update to 2014-12-12-71f792b

Upstream changes:
http://www.fabiankeil.de/gehacktes/zogftw/#change-log
Comment 1 commit-hook freebsd_committer 2014-12-13 17:59:05 UTC
A commit references this bug:

Author: danilo
Date: Sat Dec 13 17:58:49 UTC 2014
New revision: 374666
URL: https://svnweb.freebsd.org/changeset/ports/374666

Log:
  - Update to 0.0.2014.12.12
  - Remove security/gnupg1 from GNUPG_RUN_DEPENDS

  PR:		195945
  Submitted by:	fk@fabiankeil.de (maintainer)

Changes:
  head/sysutils/zogftw/Makefile
  head/sysutils/zogftw/distinfo
Comment 2 Danilo Egea Gondolfo freebsd_committer 2014-12-13 17:59:44 UTC
Committed. Thanks!